article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, summary { display: block; }

* { box-sizing: border-box; margin: 0; padding: 0; }

p { line-height: 1.5; margin: 10px 0; }

ul, ol { margin: 15px 0; padding: 0 0 0 25px; }

h1, h2, h3, h4, h5, h6 { line-height: 1.2; }

:active, :focus { outline: none; } ::-webkit-input-placeholder { font-style: italic; } :-moz-placeholder { font-style: italic; } ::-moz-placeholder { font-style: italic; } ::-ms-input-placeholder { font-style: italic; }

img { border: none; height: auto; -ms-interpolation-mode: bicubic; max-width: 100%; }

iframe {max-width: 100%; }


div#gallery-1 img {
    border: none;
}

div#gallery-1 .gallery-item {
    padding: 2px;
    width: 33.33%;
}


.wp-caption {
    border: none;
    text-align: center;
    background: lightyellow;
    padding: 10px 10px 10px 10px;
    margin: 0 0 30px 0;
    border-radius: 4px;
    box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.3);
    -webkit-transform: rotate(-1deg);
        -ms-transform: rotate(-1deg);
            transform: rotate(-1deg);    
}


.alignright {
    float: right;
    margin: 0 0 30px 15px;    
}

.alignleft {
    float: left;
    margin: 0 15px 30px 0;    
}

.aligncenter {
    display: block;
    margin: 0 auto 30px auto;    
}



p .alignleft,
p .alignright,
p .aligncenter {
    margin-top: 5px;
}




input, textarea {
    border: 1px solid rgba(0,0,0,0.3);
    border-radius: 4px;
}

input:focus, input:active,
textarea:focus, textarea:active {
    border-color: #379d37;
}

input[type="submit"] {
    box-shadow: inset 0 1px 1px 0 white;
    color: white;
    cursor: pointer;
    padding: 20px;
    text-shadow: 0 1px 1px black;
}





table {
    margin-bottom: 30px;
}

    th, tfoot td {
        padding: 10px 15px;
        background: #bbb;
        border: 1px solid #999;
        font-weight: normal;
        text-transform: uppercase;
        white-space: nowrap;
        text-align: left;
    }
    
    
    td {
        border:1px solid #999;
        padding: 10px 15px;
        background: #ddd;
    }
    
    tr:nth-child(odd) td {
        background: #eee;
    }
    
    